<div class="col-lg-6">
	<div id="quotation_box">
		<h3 class="section-title">
			<i class="fa fa-calculator"></i> {l s="Devis gratuit"}
		</h3>
		<p>
			{l s="Quantité ou produits spécifiques ?"}
			<br />
			{l s="N’hésitez pas à nous demander un devis"}
		</p>
		<a href="{$link->getPageLink('quotationregistration')}" class="btn btn-primary">{l s="Demander votre devis"}</a>
	</div>
</div>